*{
	margin: 0;
	padding: 0;
}
li{
	list-style: none outside;
}
.wrap{
	width: 980px;
	height: 717px;
	background: url("../i/bg.jpg") no-repeat;
	position: relative;
}
.box-1{
	position: absolute;
	width: 340px;
	height: 137px;
	padding: 33px 160px 33px 29px;
	background: url("../i/i1.png") no-repeat;
	left: 23px;
	top: 180px;
}
.box-1 textarea{
	border: none;
	width: 100%;
	height: 145px;
	resize: none;
	font-size: 18px;
	line-height: 1.5em;
}
.box-1 button{
	position: absolute;
	width: 140px;
	height: 46px;
	right: 10px;
	bottom: 30px;
	background: none;
	border: none;
	cursor: pointer;
}
.box-2{
	position: absolute;
	width: 248px;
	height: 150px;
	top: 515px;
	left: 165px;
}
.box-2 h2{
	font-size: 20px;
	line-height: 1.5em;
}
.box-2 p{
	font-size: 14px;
	line-height: 1.2em;
}
.box-2 a{
	position: absolute;
	width: 168px;
	height: 54px;
	background: url("../i/b1.png") no-repeat;
	bottom: 0;
	right: 0;
}
.box-3{
	position: absolute;
	width: 392px;
	height: 614px;
	top: 85px;
	left: 560px;
}
.tab-h{
	overflow: hidden;
}
.tab-h li{
	float: left;
	width: 98px;
	height: 56px;
	background: url("../i/t2.png") no-repeat;
	text-align: center;
	line-height: 56px;
	font-size: 30px;
	color: white;
	cursor: pointer;
}
.tab-h li.active{
	background: url("../i/t1.png") no-repeat;
}
.tab-c{
	background: url("../i/tab-bg.png") no-repeat;
	height: 537px;
	padding: 15px;
}
.tab-c .item{
	display: none;
	height: 527px; 
	position: relative;
}
.item-c{
	height: 480px;
	overflow: auto;
}
.tab-c .active{
	display: block;
}
.list{
	border-bottom: 1px dashed #e5e5e5;
	padding: 10px;
	margin-bottom: 10px;
	font-size: 14px;
}
.list h6{
	font-size: 16px;
	color: #246fa4;
	font-style: normal;
	line-height: 1.5em;
}
.list p{
	
	line-height: 1.2em;
	color: #5e5e5e;
}
.list p span{
	display: inline-block;
}
.list .tl{
	overflow: hidden;
	padding-top: 5px;
}
.list .tl span{
	float: left;
	color: #999;
}
.list .tl a{
	float: right;
	height: 20px;
	padding-left: 25px;
	line-height: 20px;
	background: url("../i/po.png") no-repeat;
	text-decoration: none;
	color: #999;
}
.form{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	overflow: hidden;
	height: 37px;
}
.form .ft{
	float: left;
	height: 35px;
	border: 1px solid #c9c9c9;
	background-color: #eee;
	line-height: 35px;
	width: 285px;
}
.form .fs{
	float: right;
	height: 35px;
	border: 1px solid #c9c9c9;
	background-color: #e4001a;
	color: #fff;
	line-height: 35px;
	text-align: center;
	font-size: 20px;
	width: 60px;
}
.er-w{
	position: absolute;
	top: -155px;
	left: -3px;
	width: 250px;
	height: 250px;
	display: none;
	background-color: #fff;
}
.er-w img{
	display: block;
	width: 100%;
}









